// Simboloj estas kreitaj de Jonizulo
// Deponejo: https://gitlab.com/esperonova/dezajno.git
// Dosierujo: /retejo/simboloj
// La tiparo estas kreita per IcoMoon: https://icomoon.io/app/.

@font-face
  font-display: block
  font-family: EsperoNova
  font-weight: 100
  src: url("tiparoj/EsperoNova.ttf") format("truetype"), url("tiparoj/EsperoNova.woff") format("woff"), url("tiparoj/EsperoNova.svg#EsperoNova") format("svg")

.en
  font-family: EsperoNova !important
  font-style: normal
  font-variant: normal
  font-weight: normal
  text-transform: none

  &.ekludi:before
    content: "\e900"
  &.reguloj:before
    content: "\e901"
  &.mapo:before
    content: "\e902"
  &.elŝuti:before
    content: "\e903"
  &.novaĵoj:before
    content: "\e904"
  &.ĉefpaĝo:before
    content: "\e905"
